<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>พัฒนาแอคชั่น</string>
	<key>3HU-Br-sWh.title</key>
	<string>Python</string>
	<key>4Sp-wp-rB2.title</key>
	<string>ภาษา:</string>
	<key>5SY-k7-sbq.title</key>
	<string>Ruby</string>
	<key>9OX-t9-Mok.title</key>
	<string>ข้อความ</string>
	<key>E1H-lZ-Y9i.title</key>
	<string>URL:</string>
	<key>LGa-7q-Dol.title</key>
	<string>ยกเลิก</string>
	<key>MKD-no-wUF.title</key>
	<string>ประเภทที่รองรับ:</string>
	<key>VJK-hq-XGR.title</key>
	<string>ชื่อ:</string>
	<key>bcl-ek-Q8M.title</key>
	<string>ลาก</string>
	<key>c01-dW-bAy.title</key>
	<string>เหตุการณ์ที่รองรับ:</string>
	<key>e6f-uq-ids.title</key>
	<string>คลิก</string>
	<key>hNl-0u-yFN.title</key>
	<string>รวมความคิดเห็น:</string>
	<key>jIB-Bb-aCK.title</key>
	<string>คำอธิบาย:</string>
	<key>mBb-E7-9IP.title</key>
	<string>สร้างแอคชั่น</string>
	<key>nJY-g7-Lxw.title</key>
	<string>รันในโหมด Sandbox:</string>
	<key>nQq-Hb-ksR.title</key>
	<string>ไฟล์</string>
	<key>sxv-ol-wPN.title</key>
	<string>ผู้สร้าง:</string>
</dict>
</plist>
